Redmine - Patch #21280

Change Japanese translation for text_user_wrote
2015-11-19 14:21 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.2.0

Description

In Japanese conversation, calling a person without honorifics suffix (ex. "I["(san) ) is impolite. So current translation for
text_user_wrote ("%{value} wrote:") seems strange. Please see https://en.wikipedia.org/wiki/Japanese_honorifics for further
information.

| suggest changing the translation like the following:

—-—— config/locales/Jja.yml (revision 14882)

+++ config/locales/Jja.yml (working copy)

@@ -921,7 +921,7 @@
text_destroy_time_entries: 000000000000000
text_assign_time_entries_to_project: 00000000000000000000C000
text_reassign_time_entries: '000000000000000O00OCODOOOD:"

- text_user_wrote: "%{value} 00000D0:"

+ text_user_wrote: "%{value} 00000000 :"
text_enumeration_destroy_question: "${count}00000000000000000000DOOOD™
text_enumeration_category_reassign_to: '0000000000 "
text_email_delivery_not_configured: "000000000000000000DOOCODOOCODOODODOO0ODOO0ODO0 \nconfig/configur

ation.ymlO SMTPOOOOODOODODOOOODODOODODOOOODOO™

Related issues:
Related to Redmine - Patch #29151: Add honorific suffixes ("san") in Japanese... Closed

Associated revisions

Revision 14887 - 2015-11-25 06:31 - Toshi MARUYAMA
Japanese text_user_wrote translation changed by Go MAEDA (#21280)

History

#1 - 2015-11-19 14:21 - Go MAEDA

- File ja_translation_change_text _user_wrote.diff added

#2 - 2015-11-20 02:19 - Go MAEDA

- Category set to Translations

#3 - 2015-11-21 03:17 - Go MAEDA

- Target version set to 3.2.0

Please include in 3.2.0.

#4 - 2015-11-25 08:48 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14887, thanks.

#5 - 2018-06-28 05:38 - Go MAEDA

- Related to Patch #29151: Add honorific suffixes ("san”) in Japanese translation added
https://en.wikipedia.org/wiki/Japanese_honorifics
https://www.redmine.org/projects/redmine/repository/svn/revisions/14887

Files

ja_translation_change_text_user_wrote.diff 1.05 KB 2015-11-19 Go MAEDA
